/* Common styles from Member profile */
/* Start of old CV builder default styles */
#content-container{
    padding-left: 0;
    padding-right: 0;
}
.newDash #content{
	width: 100%!important;
}
#gt-middle-block, #gt-wrapper, #gt-footer, #gt-header, #gt-wrapper #content-container{
    max-width: 100%!important;
}
#content .content-holder{
    max-width: 100%;
    padding:29px 0 50px 0;
}

#box-table{width:100%;}

#CV-content {
    margin-left: 0;
    margin-right: 0;
    padding: 0!important;
}
#CV-content-holder {
    clear: both;
    display: block;
    font-size: 13px;
    padding-bottom: 5em;
    padding-right: 0;
    padding-left: 0;
    padding-top: 3em;
}
#memberProfileLinks{
    background: transparent;
    position: absolute;
    right: 15px;
    top: 2em;
}
#memberProfileLinks .btn.btn-default {
    background-color: #F2F2F2;
    color: #333;
}
#memberProfileLinks, 
#memberProfileLinks ul, 
#memberProfileLinks li {
    background-image: none;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}
#memberProfileLinks ul{
    min-width:258px !important;
    left: auto;
    right: 0;
}
#memberProfileLinks li {
    display: block;
    background: #FFF;
    background-image: none;
    margin: 0;
    padding: 3px 0;
}
#memberProfileLinks a 
{
    display: block;
    position: relative;
    right: 0;
    left: 0;
    text-decoration: none;
    white-space: nowrap;
    font-size: 14px;
	line-height: 1.42857143 !important;
	padding: 8px 10px !important;
	border-radius: 0 !important;
}

#memberProfileLinks a:hover{ background-color: #ccc; color: #000;}
#memberProfileLinks {position:static; z-index:100;}
/* end of old cv builder default styles */
#CV-content h1, #CV-content h2, #CV-content h3, #CV-content h4, #CV-content h5, #CV-content h6,
#CV-content .btn{text-transform: none;}
.section-title,.form-title { text-transform: uppercase;  font-size: 26px;}
button.multiselect { border: 1px solid #cccccc;}
.form-required { padding: 0 0.2em 0 0.2em;}
.error-field {border-color: #ff0000 !important;}
.btn{ text-decoration: none;}
.btn.btn-sm{
	font-size: 12px;
    padding: 5px 15px;
    width: auto;
    min-width: 40px;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 0;
}
.btn .fa {
    margin-right: 4px;
    line-height:inherit;
}

.newDash .form-section {
    background: #fff;
    color: #333;
    margin-top: 1.5em;
    margin-bottom: 60px;
    padding: 0em 0em;
    position: relative;
    -webkit-box-shadow: 0px 10px 30px 3px rgba(204, 204, 204, .6);
    -moz-box-shadow: 0px 10px 30px 3px rgba(204, 204, 204, .6);
    box-shadow: 0px 10px 30px 3px rgba(204, 204, 204, .6);
}
.personal-detail-content {
    display: block;
    margin-bottom: 15px;
}
.personal-detail-content.address-detail > span {
    word-break: break-word;
    display: inline-block;
}

.address-detail span {
    margin-right: 10px;
}
.fa-edit, .fa-trash {
    font-size: 20px;
    margin-left: 15px;
    position: relative;
    /* top: 6px; */
}
a.fa, .section-footer .add-btn, .viewmore_btn{
    color: #666;
}

/* Start of Dashboard styles */
.member-dashboard-content{
	padding-top:0px;
}
.newDash .row .row{
	margin: 0 -15px;
}

#box-profile-details{
	min-height: 380px;
}

.db_section-content{
	margin: 15px;
	border: none;
	font-size: 13px;
	line-height: 1.4;
	min-height: 90px;
}
.db_section-content .form-all{
	width: 100%;
	max-width: 100%;
	padding: 0;
}
.db_section-content .table-responsive{
	border: none;
	margin:0;
}
.db_section-header{
	background-color: #002D3E;
	color: #fff;
	padding: 15px;
	width: auto;
	float: none;
}
.db_section-header h2{
	color: #fff;
	font-size: 18px;
	line-height: 1.3;
	margin: 0;
	padding: 0;
}
.db_section-header .fa{
	font-size: 22px;
	margin-right: 15px;
}
.newDash .table-bordered{
	border: none;
	margin: 0;
}
.newDash .box-table-responsive{
	overflow:auto;
	margin: 0;
}

.newDash .table-bordered>thead>tr>th, .newDash .table-bordered>thead>tr>td{
	border-right: 0;
	border-left: 0;
	border-bottom: 1px solid #444;
	padding-left: 0;
	padding-top: 3px;
	padding-bottom: 10px;
	background: none;
	color: #000;
}
.newDash .table-bordered tr>th, .newDash .table-bordered tr>td{
	background: none;
	border: none;
	padding: 15px 0 2px;
	font-size: 100%;
	line-height: 1.3;
}
.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th{
	background-color: transparent;
	color: #000;
}
.newDash .table-bordered th.action-head{
	border-bottom-width:3px;
	text-align: center;
	width: 75px;
}
.action-edit{
	width: 30px;
	text-align: center;
}
.action-cell{
	text-align: center;
}
.box-table td p{
	margin: 0;
	padding: 0;
	line-height: 1.3;
}
.sj_time{
	line-height: 1;
}
.db_section-footer{
	background: none;
	padding: 0;
	margin: 0;
	width: auto;
}
.db_section-footer a{
	background-color: #bbb;
	color: #fff;
	display: block;
	text-align: center;
	padding: 15px;
}
.db_section-footer a:hover, .db_section-footer a:focus{
	background-color: #999;
}

#box-profile-info{
	position: relative;
	margin-right:0px;
}
#box-profile-info .row{
	margin-bottom: 10px;
}
.profilePic-holder{
	position: relative;
	max-width: 250px;
	height: 250px;
	overflow: hidden;
	border-radius: 50%;
	margin: -100px auto 0;
	background: #eee;
	border: 10px solid #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
}
.profilePic-holder img{
	background-color: #eee;
	border-radius: 50%;
}
.profilePic-holder .btnUploadImage{
	display: block;
	border: none;
	color: #666;
	top: 75%;
	left: 0;
}
.profilePic-holder .btnUploadImage:hover{
	background: none;
	color: #000;
}
.profilePic-holder .btnUploadImage:before{
	font-size: 10px;
	top: 0;
}
.member-dashboard-candidatename{
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	font-size: 2.2em;
	padding-left:15px;
    padding-top: 10px;
}
.member-dashboard-candidatename small{
	display: block;
	font-size: 65%;
	line-height: 1;
}

.newDash .headline{
	margin-bottom: 15px;
}
.newDash .lbl{
	font-size: 14px;
	line-height: 1.5;
}
.highlight{
	color:#ff931e;
}
.fa.highlight{
	margin-bottom: 0;
}

#box-profile-status{
	background: #ccc;
	position: relative;
}
#box-profile-status .db_section-content{
	padding: 25px 30px;
	margin: 0;
	position: relative;
	z-index: 1;
}
#box-profile-status:before{
	content: '';
	position: absolute;
	left: -36px;
	top: 25px;
	height: 1px;
	width: 1px;
	border: 18px solid transparent;
	border-right-color: #ccc;
}
.db_info-holder:after{
	content: '';
	background: #fff;
	position: inherit;
	top: 0;
	right: 0;
	width: calc(50% - 15px);
	height: 100%;
	z-index: 0;
	display: block!important;
	visibility: visible;
}
#box-profile-status h2{
	margin-bottom: 30px;
	float: none;
	font-size: 2.2em;
	line-height: 1.3;
}
.profileMeterRing{
	clear: both;
}
/*.member-dashboard-content .btn,*/
.action-edit .fa{
	opacity: 0;
}
.btn-sm, .btn-group-sm>.btn{
	font-size: 12px;
	padding: 5px 15px;
}
.member-dashboard-content .btn .fa{
	font-size: 18px;
	top: 3px;
	margin: 0 5px 0 0;
}
.newDash a.fa, .newDash a.fa:hover{
	text-decoration: none!important;
}
.newDash td .fa, .newDash .btn .fa{
	margin: 2px 5px 0;
	top:2px;
	font-size: 16px;
}
.newDash td .fa{
	top: 6px;
}
.db_section-content td .btn, .db_section-content:hover .btn, .db_section-content:hover .btn .fa, .table-hover tr:hover .fa{
	opacity: 1;
}

#CV-content .btn-primary{
	color: #333;
	border: 1px solid #9D9D9D;
	background-color: #fff;
}
#CV-content .btn-primary:hover{
	color: #fff;
	background-color: #333!important;
	border-color: #333;
}
#CV-content .db_section-content:hover .btnUploadImage, #CV-content .btnUploadImage:hover{
	background: none;
}
#CV-content .btnUploadImage:hover{
	color: #000;
}
/* Circular Progress bar */

.profileMeterRing .progress-bar {
	background: none!important;
  position: relative;
  height: 220px;
  width: 220px;
  margin: 15px auto;
  float: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.profileMeterRing .progress-bar div{
  position: absolute;
  height: 220px;
  width: 220px;
  border-radius: 50%;
}
.profileMeterRing .progress-bar .lbl{
	display: inline-block;
}

.profileMeterRing .progress-bar div .progress-value {
  position: absolute;
  font-family: Arial;
  font-size: 40px;
  line-height: 187px;
  height: 187px;
  width: 187px;
  left: 16.5px;
  top: 16.5px;
  text-align: center;
  border-radius: 50%;
  background-color: #ccc;
}
.profileMeterRing .progress-value .perc {
	font-size: inherit;
    line-height: 1.2;
    display: block;
    padding: 29% 0;
    margin-top: 0;
    text-align: center;
}
.profileMeterRing .progress-value .lbl{
	font-size: 22px;
	display: block;
	text-transform: uppercase;
	text-align: center;
}

.progress-bar .background {
	
}

.profileMeterRing .progress-bar .rotate {
  clip: rect(0 110px 220px 0);
  background-color: #4b86db;
  overflow: hidden;
  -webkit-transition: -webkit-transform 2000ms linear 0s;
  -moz-transition: -moz-transform 2000ms linear 0s;
}

.profileMeterRing .progress-bar .left {
  clip: rect(0 110px 220px 0);
  opacity: 1;
  background-color: #b3cef6;
}

.profileMeterRing .progress-bar .right {
  clip: rect(0 110px 220px 0);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
  opacity: 0;
  background-color: #4b86db;
}
@keyframes toggle {  
 	0% { opacity: 0; }
 	100% { opacity: 1;}
}
@-webkit-keyframes toggle {  
 	0% { opacity: 0; }
 	100% { opacity: 1;}
}
@-moz-keyframes toggle {  
 	0% { opacity: 0; }
 	100% { opacity: 1;}
}

#box-profile-details .form-section{
	min-height: 380px;
}
#box-profile-details .db_section-header{
	background: #fff;
}
#box-profile-details .db_section-header h2{
	color: #000;
	border-bottom: 1px solid #000;
	padding-top: 10px;
	padding-bottom: 10px;
}
#box-profile-details .db_section-header h2 span{
	position: relative;
	top: 2px;
}
.newDash [class*="col-md-4"]:nth-of-type(3){
	clear: both;
}


/* custom switch on/off button via Checkbox */
/* Common switch css */
.switch {
	position: relative;
	display: block;
	vertical-align: top;
	width: 70px;
	height: 32px;
	padding: 3px;
	margin: 0 5px;
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
	border-radius: 18px;
	box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
	cursor: pointer;
}
.switch-input, .switch input[type="checkbox"] {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.switch-label {
	position: relative;
	display: block;
	height: inherit;
	font-size: 10px;
	text-transform: uppercase;
	background: #eceeef;
	border-radius: inherit;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
}
.switch-label:before, .switch-label:after {
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
}
.switch-label:before {
	content: attr(data-off);
	right: 11px;
	color: #aaaaaa;
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-label:after {
	content: attr(data-on);
	left: 11px;
	color: #FFFFFF;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
	opacity: 0;
}
input:checked ~ .switch-label {
	background: #E1B42B;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}
input:checked ~ .switch-label:before {
	opacity: 0;
}
input:checked ~ .switch-label:after {
	opacity: 1;
}
.switch-handle {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: linear-gradient(to bottom, #FFFFFF 40%, #f0f0f0);
	background-image: -webkit-linear-gradient(top, #FFFFFF 40%, #f0f0f0);
	border-radius: 100%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.switch-handle:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -6px;
	width: 12px;
	height: 12px;
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF);
	border-radius: 6px;
	box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
}
input:checked ~ .switch-handle {
	left: 74px;
	box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
 
/* Transition
========================== */
.switch-label, .switch-handle {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
}
/* Switch Flat
==========================*/
.switch-flat {
	padding: 0;
	background: #FFF;
	background-image: none;
}
.switch-flat .switch-label {
	background: #FFF;
	border: solid 2px #9D9D9D;
	box-shadow: none;
}
.switch-flat .switch-label:after {
	color: #000;
}
.switch-flat .switch-handle {
	top: 5px;
	left: 6px;
	background: #dadada;
	width: 22px;
	height: 22px;
	box-shadow: none;
}
.switch-flat .switch-handle:before {
	background: none;
}
.switch-flat input:checked ~ .switch-label {
	background: #FFF;
	/*border-color: #ff931e;*/
}
.switch-flat input:checked ~ .switch-handle {
	left: calc(100% - 28px);
	/*background: #ff931e;*/
	box-shadow: none;
}


#headline{
	padding-bottom: 10px;
	font-size: 18px;
    font-weight: bold;
    padding-left:15px;
}
.newDash td .fa, .newDash .btn .fa{
	margin-top: 0;	
}
.btn.btn-sm{
	padding-bottom: 7px;
}
#box-profile-status .button-wrapper{
	margin-top: 40px;
}
#box-profile-info h5{
	margin-bottom: 5px;
}
.profile-completion-info{
	padding-bottom: 10px;
    overflow: hidden;
    background: #f5f5f5;
    margin-bottom: 15px;
    border-radius: 5px;
    box-shadow: 1px 1px 0px #ddd;
    padding: 7px 0 5px;
}
.jxt_dash-statusInfo{
	float: left;
	width: 33.3%;
	padding: 0 1.5%;
	text-align: center;
}
.jxt_dash-statusInfo:last-child{
	margin-right: 0;
}
.jxt_dash-statusInfo .fa{
	display: block;
	/*color:#bbb;*/
	margin: 0 auto;
	font-size: 19px;
	position: relative;
	overflow: hidden;
}
.profile-completion-info .jxt_dash-statusInfo .fa{
	border-radius: 50%;
    height: 35px;
    width: 35px;
    background: rgba(230,0,0,0.4);
    line-height: 35px;
    color: #fff;
}

.perc-overlay{
	/*border-radius:50%;*/
	width: 100%;
	display: block;
	background-color: rgba(230,0,0,0.8);
	position: absolute;
	bottom: 0;
	left: 0;
}
.profile-completion-info .status-yes .fa{
	background-color: #0c0;
}
.status-yes .perc-overlay{
	display: none;
}
.text-incomplete{
	color:#ff931e;
}
span.message-incomplete{
	display: none;
	float: left!important;
	padding: 5px 0;
}
.uncomplete-sec-list{
	clear: both;
	overflow: hidden;
	background: #f5f5f5;
    
    border-radius: 5px;
    box-shadow: 1px 1px 0px #ddd;
    padding: 5px 0;
}
.uncomplete-sec-list .jxt_profile-sec-icon{
	display: inline-block;
	font-size: 23px;
	padding: 5px 17px;
}
.uncomplete-sec-list .fa{
	color:#666;	
}
.uncomplete-sec-list .fa:hover{
	color: #ff931e;
}

.jxt_dragable-section{
	padding: 0 15px;
}
.owl-prev, .owl-next{
	position: absolute;
	top: 50%;
    margin-top: -14px;
    font-size: 20px;
    width: 12px;
    text-align: center;
}
.owl-controls .disabled{
	opacity: 0.2;
}
.owl-prev{
	left: 5px;
}
.owl-next{
	right: 5px;
}
.profileMeterRing .progress-value .lbl{
	line-height: 1.1;
	text-transform: capitalize;
}

/* profile page */
.section-info-popup{
	font-size: 16px;
	margin-left: 5px;
	opacity: 0.8;
	cursor: pointer;
	transition: opacity 0.3s ease;
	border: none;
	background: none;
}
.has-edit-icon .section-info-popup{
	float: none;
}
.form-section:hover .section-info-popup{
	opacity: 1;
}
.modal-dialog{
	left: auto;
}
.modal-content{
	padding-bottom: 5px;
}
.form_footer .btn{
	margin-bottom: 5px;
}
#section-2 .tooltip{
	position: fixed;
	z-index: 111;
}



@media screen and (max-width:1199px){
	#box-profile-info .btn{
		margin-bottom: 5px;
	}
}
@media screen and (max-width: 991px){
	#content-container > .row{
        margin-right: 0;
        margin-left: 0;
    }
	.newDash .form-section {
	    padding: 0;
	    margin-bottom: 25px;
	}
	#box-profile-details{
		min-height: 80px;
	}
	#box-profile-details .db_section-header{
		padding-bottom: 0;
	}
	#box-profile-details .db_section-header h2{
		padding-top: 3px;
	}
	.member-dashboard-content > div[class*="col-md"]:nth-child(3){
		clear: none;
	}
	.member-dashboard-content > div[class*="col-md"]:nth-child(4){
		clear: both;
	}
	#box-profile-details .form-section{
		min-height: 340px;
	}
	.db_section-content td .btn, .db_section-content .btn, .db_section-content .btn .fa, .table-hover tr .fa{
		opacity: 1;
	}

}
@media screen and (max-width: 767px){
	#box-profile-info{
		margin-right: 0;
	}
	#box-profile-details .form-section{
		min-height: 50px;
	}
	.db_info-holder:after{
		display: none!important;
	}
	#box-profile-status:before{
		border-right-color: transparent;
    	border-bottom-color: #ccc;
    	top: -36px;
    	left: 50%;
    	margin-left: -9px;
	}
	.switch{
		margin: 0 auto;
	}
}


